/*This file is added by ron*/

/*@font-face {
  font-family: newsgothicmtstd;
  src: url('newsgothicmtstd.ttf');
}*/

/*@font-face
{
font-family: newsgothicmtstd;
src: url('NewsGothicMTStd.ttf'),
url('NewsGothicMTStd.eot');
}*/

/*@font-face
{
font-family: newsgothicmtstdnormal;
src: url('../font/NewsGothicMTStd.ttf');
src: url('../font/NewsGothicMTStd.eot');
src: local(newsgothicmtstd), url('../font/NewsGothicMTStd.ttf');
}

@font-face
{
font-family: newsgothicmtstd;
src: url('../font/NewsGothicMTStd-Bold.ttf');
src: url('../font/NewsGothicMTStd-Bold.eot');
src: local(newsgothicmtstd), url('../font/NewsGothicMTStd-Bold.ttf');
}*/


@font-face {
    font-family: 'newsgothicmtstdnormal';
    src: url('../font/newsgothicmtstd-webfont.eot');
    src: url('../font/newsgothicmtstd-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/newsgothicmtstd-webfont.woff') format('woff'),
         url('../font/newsgothicmtstd-webfont.ttf') format('truetype'),
         url('../font/newsgothicmtstd-webfont.svg#news_gothic_mt_stdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'newsgothicmtstd';
    src: url('../font/newsgothicmtstd-bold-webfont.eot');
    src: url('../font/newsgothicmtstd-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/newsgothicmtstd-bold-webfont.woff') format('woff'),
         url('../font/newsgothicmtstd-bold-webfont.ttf') format('truetype'),
         url('../font/newsgothicmtstd-bold-webfont.svg#news_gothic_mt_stdbold') format('svg');
    font-weight: normal;
    font-style: normal;

}
*{
    margin: 0;
    padding: 0;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

a{
    color: #fff;
    font-weight: normal;
}
.header_bd_links a{
    font-size:16.32px;
}

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
outline: 0;
font-size: 13px;
vertical-align: baseline;
background: transparent;
}
div.clear {
    clear:both;
}
#page{
    width: 100%;
    margin: 0 auto;
    min-height: 1000px;
}
body{
    background-color: white;
    font-family: newsgothicmtstd;
    font-size: 14px;
    line-height: 1.5em;
    font-size: 14px;
    color: #666666;
    background-image: none;
    display: block;
      
}
p,span{
  font-family: newsgothicmtstdnormal;  
}
#header-bd{
    background-color: #FFFFFF;
    
    
}


.wrapper-bd{
    width: 875px;      
    margin: 0 auto;    
}

.header_bd_content{
    float: left;
    
}

#logo-coupa{
    width: 175px;
}
#logo-coupa #logo {
   margin: 0 0 8px -3px; 
   
   display: block;
}
#search-coupa{
    width: 195px;
    position: relative;
}

#search-coupa .moduletable.thesearch {
position: relative;
left: 10px;
top: 17px;
width: 154px;
display: none;
}
#search-coupa #searchclose{
position: absolute;
top: 22px;
right: -30px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 1004;
color: #268ECE;
display: none;
font-size: 18px;
font-weight: bold;
}

#search-coupa #searchopen{
    position: absolute;
top: 29px;
right: 30px;
width: 25px;
height: 22px;
cursor: pointer;
z-index: 1004;
background: url('../images/search_open.png') no-repeat;

}
#search-coupa #searchopen.searchhover{
    
    background-image: url('../images/search_hover.png') no-repeat;
}


#search-coupa .thesearch input[type="text"]{
    width: 107px;
}

/*
#header_bd_mainmenu{
    width: 524px;
}

#header-bd #mainmenu {
white-space: nowrap !important;
}

#header_bd_mainmenu ul.level0 li.mega a.mega{
    
    padding:0 10px;
}
#header_bd_mainmenu ul.level0 li.mega a.mega:hover, #header_bd_mainmenu ul.level0 li.mega a.mega.active{
    background: #e6e9ea;
    border-radius: 12px;
    color: #011a33;
}
#header-bd #mainmenu  ul.level0 li.mega a.mega:hover .menu-title,
#header-bd #mainmenu ul.level0 li.mega a.mega.active .menu-title,
.circle_link:hover{
     color: #011a33;
}



#header_bd_mainmenu ul.level0 li.mega a.mega.last{
    padding-right: 0px;
}
#header_bd_mainmenu ul.level0 li.mega a.mega.last:hover{
    padding-right: 10px;
    margin-right: -10px;
}

#header-bd #mainmenu #menu846 span.menu-title {
height: 24px;
line-height: 24px;
font-weight: bold;
font-size: 12px;
color: #FFF;
padding-left: 20px;
margin-bottom: 10px;
text-transform: uppercase;
}

#header_bd_mainmenu #js-mainnav{
    padding-right: 0;
}




#header-bd #mainmenu{
    top: 40px;
    width: 524px;
    left: 371px;
}

#header-bd #mainmenu  .menu-title{
    color: #268ece;
    font-size: 13px;
}
*/

#header-bd .wrapper-bd{
    background: #fff;
    padding-top: 15px;
    position: relative;
   
}

#content-bd{
    background: #5AC6EA url(/templates/coupa_new_tpl/images/down_arrow.png) bottom center no-repeat
}

#content-bd .wrapper-bd{
    padding-top: 112px;
    padding-bottom: 50px;
}
/*
#mainmenu{
    margin-top: 30px;
}
#mainmenu span{
    font-family: Arial, sans-serif;
}
#header-bd #mainmenu ul.level0 li.mega a.mega{
    text-transform: uppercase;
}

#header-bd #mainmenu ul.level0 ul.level1 li.mega .group-title a.mega span.menu-title {
color: #36C;
font-size: 12px;
text-transform: none;
}

#header-bd #mainmenu ul.level0 ul.level1 li.mega .group-content a.mega span.menu-title{
    color: #000;
    font-size: 12px;
    text-transform: none;
}
#header-bd #mainmenu ul.level0 ul.level1 li.mega .group-content a.active{
  color: #36C;  
}
#header-bd #mainmenu ul.level0 ul.level1 li.mega .group-title a.active{
    color: black;
}

*/
#content-bd-section-one{
    float: left;
    width: 645px;
}
#content-bd-section-two{
    float: left;
    width: 230px;
    
}
#content-bd-section-one h1{
    font-size: 56px;
    color: #fff;
    text-transform: uppercase;
    margin-bottom: 30px;
    line-height: 43px;
    font-weight: bold;
}
#content-bd-section-one p{
    font-size: 27px;
    color: #000;
    line-height: 36px;
}

#content-bd-section-one h3{
    margin-top: 30px;
    color: #03326a;
    font-size: 34px;
    line-height: 70px;
    font-weight: bold;
}

#numeric-savings{
    font-weight: normal;
    font-size: 50px;
    border: 3px solid #7dd5f1;
    color: #fff;
    line-height: 45px;
    padding: 0 15px;
    border-radius: 33px;
    width: 276px;
    height:50px;
    position: relative;
    
}
a#check-math{
    margin-top: 20px;
    width: 180px;
    padding-right: 15px;
    background: url('../images/math_arrow.png') no-repeat right 23px;
    display: block;
    font-size: 15.15px;
    text-transform: uppercase;
}
a#check-math img{
    margin-right: 10px;
}
#numeric-savings #ticker_dollar{
    font-size: 29px;
    position:absolute;
    
    color: #fdfdfd;
}

#ticker{
    height: 50px;
} 

#ticker2{
      width:44px;
      height:50px;      
      overflow:hidden;
      position:relative;
      
    }




a#bench-marks
{
  
  
       
        color: #ffffff;
        width: 180px;
        display: block;
        color: #ffffff;        
        background: url('../images/math_arrow.png') no-repeat right;
}
li.header_bd_links{
     border-radius:25px;
    background-color: #D949DC;
    padding: 12px 20px;
    text-align: left;
}
li.header_bd_links.bd_links_hover ,
li#bench_marks.bd_links_hover, 
li#free_trial.bd_links_hover{
      background-color: #011a33;
}

#read_the_blog_image a{
    width: 114px;
    height:114px;
    display: block;
    text-indent: -9999px;
    background: url('../images/read_the_blog.png') no-repeat left;
}
#read_the_blog_image a:hover{
    background: url('../images/blog_hover.png') no-repeat left;
}

li#bench_marks{
   background-color: #03326a; 
}
li#free_trial{
    background-color: #91c000;
}
a#live-demo{
  width: 180px;
        display: block;
        color: #ffffff;        
        background: url('../images/math_arrow.png') no-repeat right;
}

a#free-trial{
  width: 180px;
        display: block;
        color: #ffffff;        
        background: url('../images/math_arrow.png') no-repeat right;
}

#content-bd-section-two ul
{
list-style-type: none;
text-align: right;
/*padding: 0px;
margin: 0px;*/
}


a#live-demo{
    
        width: 180px;
        display: block;
        color: #ffffff;        
        background: url('../images/math_arrow.png') no-repeat right; 
       
}

li#bench_marks,
li#free_trial{
    margin-top: 8px;
}
#follow-the-leader-bd .wrapper-bd{
    padding: 50px 0;
}
#follow-the-leader-img{
    width: 201px;
    height: 201px;
    padding-top: 50px;
}

#bog_arrow-img-1{
    position: absolute;
    padding-top: 115px;
    
}
#leader-img-positioning{
    width: 486px;   
    float: left;
}
#bog_arrow-img-2{
    width: 238px;
    display: block;
    height: 210px;
    padding-left: 60px;
}

#latest-img-positioning{
    width: 389px;  
    float: left;
}
.lestest_wrapper{
    padding-left: 22px;
}
 .lestest_wrapper h3{
    font-size: 30px;
    color:#626261;
    margin-bottom: 55px;
}
.lestest_wrapper img{
    margin-bottom: 13px;
}
.lestest_wrapper h2{
    color:#18a1e3;
    font-size: 24px;
    line-height: 30px;
    font-weight: normal;
    font-style:italic;
}

#blog-fixed{
    background: url('../images/eclipse_2_orange.png')no-repeat;
}
/*#read_the_blog .wrapper-bd{
    
}*/

#read_the_blog{
    
    background-color: #eff3f2;
}

#read_the_blog .wrapper-bd{
    padding-top: 26px;
}

#customers-love-bd .wrapper-bd{
    padding-top: 64px;
    padding-bottom: 50px;
    
}

#read_the_blog_image{
    float: left;
    width: 172px;
    
}
#making_cents{
    float: left;
    width: 703px;
    text-align: right;
}
#making_cents_big_text{
    color: #7dd5f1;
    font-size: 26px;
    text-align: right;
    padding: 15px 0 29px 0px;
    line-height: 36px;
    font-weight: normal;
  max-width:400px;
  min-height:80px;
  float:right;
    
}
#making_cents_text{
     
}


#making_cents_positioning{
      
    width: 100%;

    
}
#making_cents_positioning h4{
    color: #000;
    font-size: 19px;
    font-weight: normal;
    text-transform: uppercase;
    width: 331px;
    float: right;
    border-bottom: 3px solid #ff5526; 
    padding-bottom: 15px;
}
#making_cents_positioning h4 span{
   
    font-weight: normal;
    text-transform: none;
   
}

/*#making_cents_text span{
    
}*/
#cent_style{
    color:#5b6166;
    margin-left: 7px;
    font-size: 16px;
}
#customer_love_text{
    text-transform: uppercase;
    font-size: 30px;
    color: #000;
    font-weight: bold;
    
    
}
#customer_love_more_link{
    font-size: 12.83px;
    text-transform: uppercase;
    color: #fff;
    margin-top: 24px;
    padding: 7px 15px 7px 15px;
    background-color: #5b6166;
    border-radius: 19px;
    
    
    
}

#customer_love_more_link:hover{
    background: #26beff;
}

#customer_love_text_div{
    float: left;
    width: 657px;
}
#customer_love_more_link_div{
float: left;
width: 214px;
text-align: right;
white-space:nowrap;
}
.cp_all{
    
    float: left;
    width: 300px;
    
   
}
.cp_video{
    background: url('../images/play_button.png') no-repeat center right;
    float: left;
    width: 50px;
    height: 60px;
    padding-left: 227px;
    
}
.cp_panel_ul{
    list-style-type: none;
}
.cp_video_panel_ul{
    list-style-type: none;
}
#custoer_panel_middle{
    padding-top: 77px;
}

#customers_panel_first{
    padding-left: 0px;
}

#customers_panel_third{
    width: 275px;
}
.cp_vid_link{
    font-size: 17px;
    width: 210px;    
    background: url('../images/btn_play.png') no-repeat right center;
    padding: 23px 57px 23px 0; 
    margin-top: -13px;
    color:#0a2258;
    display: block;
}
.cp_vid_link:hover{
    background: url('../images/play_btn_hover.png') no-repeat right center;
    color: #26beff;
}

.cp_vid_link2{
	display:block;
}
.cp_vid_link2:hover h2{
	color:#000;
}
#line-slider-bd{
    width: 100%;
    margin: 0 auto;
    background: #d8d8d8;
}

#line-slider-bd .wrapper-bd{
    padding: 1px 0;
    
}

#you_might_like_slideshow{
    overflow: hidden;   
    float: left;
    width: 695px;
    
}


#you_might_like_slideshow ul li {
   
    height: 40px;
    width: 140px;
   
}

.clientLogos{
    padding: 15px 26px;
    background: #edeeef;
    border: 3px solid #666;
    -webkit-border-radius: 140px;
-moz-border-radius: 140px;
border-radius: 140px;
    
}
.clientLogos .moduletable.customers_carousel{
    position: relative;
    left:0;
}
.clientLogos .moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-clip-horizontal,
.clientLogos .moduletable.customers_carousel .jcarousel-skin-ie7 .jcarousel-container-horizontal {
    width: 700px;
}

.clientLogos .moduletable.customers_carousel {
height: auto;
width: auto;
z-index: 100;
background: none;
}

.yPrevious, .yNext{
    width: 58px;
    float: left;
    margin-top: 12.5px;
    background: #edeeef !important;
}

#defined-suite-bd{
    margin: 0 auto;
    width: 100%;
    /*background: #eff3f2;*/
    
}
#defined-suite-bd .wrapper-bd{
   /* padding-top: 104px;*/
    padding-top: 50px;
    padding-bottom: 67px;
}

#circle_four{
    margin-left: 70px;
    margin-right: 40px;
    width: 772px;
    height: 211px;
    margin-bottom: 59px;
    background: url('../images/circle_4.png') no-repeat;
    text-transform: uppercase;
    
}
#circle_four ul{
    list-style-type: none;
    margin-left: 18px;
    
   
}

#circle_four li{
    float: left;    
    
   
}
#circle_four li a{
  
    padding-top: 165px;
    font-size: 16px;
    display: block;
    width: 176px;
    text-align: center;
}
li#circle_2 a{
   
}
li#circle_3 a{
    
}
li#circle_4 a{
  
}
#coupa_unified_radius{
       padding: 18px 15px 11px 15px;
    background: #cacbca;
    -webkit-border-radius: 140px;
-moz-border-radius: 140px;
border-radius: 140px;
}
h4#coupa_unified_text{
    text-transform: uppercase;
    font-size: 32px;
    color: #fff;
    white-space:nowrap;
    text-align: center;
    line-height: 32px;
}
#fits_together_span{
    font-size: 17px;
    color: #000;
    text-transform: none;
    
}

/*#vision-bd{
    background: url('../images/vision_bak_text.png') no-repeat;
}*/
#vision_bd .wrapper-bd.clearfix{
    padding-top: 17px;
    padding-bottom: 7px;
}

#vision_positioning{
    
    height: 523px;
    position: relative;
    
}
#learn_more{
    position: absolute;
    padding-top: 159px;
    text-align: right;
}
a#vision_image{
    float: left;
}

a#bak_text{
    float: right;
}


a#vision_blog{
    padding-top: 159px;
    padding-left: 787px;
    width: 87px;
    height: 87px;
    text-indent: -999999px;
    display: block;
    background: url(../images/vision_learn_blog.png) no-repeat top right;
    cursor: pointer;
}
a#vision_blog:hover{
    background: url(../images/learn_more_hover.png) no-repeat top right;
}

#resources-bd{
    background: #eff3f2;
    padding: 44px 50px;
}
h2#vision_bold_text_h2{
    text-transform: uppercase;
    color: #fff;
    font-size: 100.87px;
    padding-left: 67px;
    position: absolute;
}

#world_tour{
    color: #b2cb31;
    font-size: 24px;
    text-transform: uppercase;
}
span#vision_h2_black{
    text-transform: uppercase;
    color: #000;
    font-size: 100.87px;
}
p#enterprise{
    color: #26BEFF;
    font-size: 18.31px;
    position: absolute;
    padding-top: 76px;
    padding-left: 430px;
}
#vision_bold_text{
    padding-top: 269px;
}
#resources_bd{
    background: #eff3f2;
}
#resources_bd .wrapper-bd.clearfix{
    padding: 133px 48px;
    
  
}

#header_bd_mainmenu ul.level0 li.mega .childcontent a.mega {
padding: 0;
}


h2#resources{
  text-transform: uppercase;
    font-size: 30px;
    color: #000;
    font-weight: bold;
    text-align: left;
    padding-bottom: 26px;
}

p#raisse_the_level{
    color: #3a3939;
    font-size: 17.5px;
    text-align: left;
    padding-bottom: 60px;
}
#precurement , #resourcecont_2199{
    width: 318px;
    float: left;
}
.resources_title{
    font-size: 16px;
    color: #ec5024;
    text-transform: uppercase;
    text-align: left;
white-space: nowrap !important;
}
ul.resources_ul{
    list-style-type: none;
}
#finance ,#resourcecont_2200{
    width: 320px;
    float: left;
    
}
#finance h3, #resources_title2200{
    color: #23b2f0;
    
    }
#expense_management, #resourcecont_2201{
    width: 135px;
    float: left;
}
#expense_management h3, #resources_title2201{
    color: #b2cb31;
    padding-left: 0px;
}
.resources_li{
    float: left;
    padding: 19px 0 15px 0px; 
}
li#pro_link_one{
    padding-left: 0px;
}
li#finance_link_one{
    
}
li#exp_link_one{
    
}
h6.res_title_top_h6{
    font-size: 15px;
    font-weight: bold;
    color: #3a3939;
}
p.res_title_top_p{
    font-size: 15px;
    font-weight: bold;
    color: #3a3939;
}
p.res_title_top_p.nobold{
    font-weight: normal;
}
li#pro_link_one{
    width: 109px;
    
}
li#pro_link_two{
    width: 133px;
    
}
li#finance_link_one{
    width: 111px;
}
li#finance_link_two{
    width: 138px;
}
li#exp_link_one{
    width: 111px;
}

li#exp_link_two{
    width: 114px;
}


#resource_love_more_link_div{
float: left;
width: 235px;
text-align: right;
padding-top: 32px;
}
#introducing_coupa_bd{
    background: #000;
    
}
#intro_sec_one{
   width: 374px;
   float: left;
    
}
#intro_sec_two{
   width: 30px;
   float: left;
    
}
#intro_sec_three{
   width: 294px;
   float: left;
   padding-left: 100px;
   padding-top: 64px;
}
#intro_sec_four{
    float: left;
    width: 77px;
    padding-top: 57px;
}
#rock_your_role_div{
    padding: 54px 51px;
}
h2#intro_text_coupra{
    font-size: 30px;
    font-weight: normal;
    text-transform: uppercase;
    color: #fff;
    padding-top: 76px;
}
#intro_text_sourcing{
    font-size: 24px;
    color: #918f8f;
    font-weight: normal !important;
}
#intro_text_forever{
    font-size: 24px;
    color: #918f8f;
    padding-top: 10px;
font-weight: normal !important;
}

#footer_bd{
    background: #000;
    border-top: 5px solid #5ac6ea;
}

#footer_bd .wrapper-bd.clearfix{
    padding-top: 35px;
    padding-bottom: 70px;
}
a#x_image{
    
}
h2#rock_role_text{
    font-size: 30px;
    font-weight: bold;
    text-transform: uppercase;
    color: #000;
    padding-bottom: 25px;
}
p#coupa_rock_text{
    color: #3a3939;
    font-size: 18px;
}
#rock_sec_one_1{
    width: 417px;
}
#rock_sec_one_2{
    width: 435px;
    float: left;
    padding-top: 120px;
}
#rock_sec_two_1{
    width: 378px;
    padding-left: 60px;
}
#rock_sec_two_2{
    width: 379px;
    padding-left: 47px;
    padding-top: 10px;
}
#rock_sec_one{
    float: left;
}
#rock_sec_two{
    float: left;
}
p#copyright_p{
    color: #fff;
    font-size: 12px;
    white-space:nowrap;
}
#footer_menu{
    color: #34b4df;
    font-size: 12px;
    font-weight: normal;
    text-transform: uppercase;
    float: right;
    width: 100%;
 
}
#footer_menu li.item-985 a{
    padding-right: 0px;
}
#footer_menu a{
    color: #34b4df;
}
#footer_menu a:hover{
    color: #c0bfbf;
}
ul.footer_menu_ul{
    list-style-type: none;
    white-space:nowrap;
}
li.footer_menu_li{
    float: left;
    padding-left: 10px;
}
#copyright{
    width: 100%;
    float: right;
    text-align: right;
    padding-top: 50px;
}
/*existing*/
#content-bd-section-one .moduletable.counter #ticker_box{
    position: relative;
    top: 0px;
    left: 0px;
    width: 490px;
}
/*existing*/
#content-bd-section-one .moduletable.counter #ticker_text{
    position: relative;
    height: 0;
    float: none;
    color: #fff;
    font-weight: normal;
}
#content-bd-section-one .moduletable.counter #ticker_text{
    margin-top: 30px;
    color: #03326a;
    font-size: 34px;
    line-height: 70px;
}
/*existing*/
#content-bd-section-one .moduletable.counter #ticker{
    position: relative;
    overflow-y: hidden;
    float: left;
}

.moduletable.customers_carousel #you_might_like_slideshow li a:hover img {
margin-top: -57px;
}
.moduletable.customers_carousel #you_might_like_slideshow li{
    height: 57px;
}

.moduletable.footermenu li a {
font-weight: normal;
}

#resources_bd .resources_li a{
    width: 235px;
    display: block;
    padding-top: 123px;
    background: url(../images/coupa_report.png) no-repeat top left;
    
}
#finance .resources_li a{
    background: url(../images/coupa_worksheet.png) no-repeat top left;
}

#expense_management .resources_li a{
    background: url(../images/coupa_tco.png) no-repeat top left;
}

#resources_bd .resources_li a:hover{
   
    background: url(../images/coupa_bench_hover.png) no-repeat top left;
    
}


#finance .resources_li a:hover{
    background: url(../images/coupa_work_hover.png) no-repeat top left;
}

#expense_management .resources_li a:hover{
    background: url(../images/coupa_tco_hover.png) no-repeat top left;
}

#rock_sec_one_2 a , #rock_sec_two a{
    width: 381px;
    height: 215px;
    display: block;
    background: url(../images/ap.png) no-repeat top left;
    text-indent: -9999px;
}
#rock_sec_one_2 a#cfo{
     background: url(../images/cfo.png) no-repeat top left;
}

#rock_sec_two #rock_sec_two_2 a#cpo{
    background: url(../images/cpo.png) no-repeat top left;
    width: 395px;
    height: 222px;
    text-indent: -9999px;
}
#rock_sec_two #rock_sec_two_2 a#cpo:hover{
    background: url(../images/cpo_ro.png) no-repeat top left;
}
#rock_sec_two_1  a#ap:hover{
    background: url(../images/ap_ro.png) no-repeat top left;
    width: 398px;
    height: 215px;
    text-indent: -9999px;
}
#rock_sec_one_2 a#cfo:hover{
     background: url(../images/cfo_ro.png) no-repeat top left;
     text-indent: -9999px;
}

